Cisco ASA CX Context-Aware Security and Prime Security Manager Denial of Service Vulnerability

Cisco ASA CX Context-Aware Security and Prime Security Manager are prone to a denial-of-service vulnerability.

An attacker can exploit this issue to cause the device to crash, denying service to legitimate users.

This issue is being tracked by the Cisco Bug ID CSCub70603.

The following versions are affected:

Versions prior to Cisco ASA CX Context-Aware Security 9.0.2-103
Versions prior to Cisco Prime Security Manager 9.0.2-103


 

Privacy Statement
Copyright 2010, SecurityFocus